@charset "utf-8";
/*
=======================================
	Reset CSS
=======================================
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, main, menu, nav, section, summary,
time, mark, audio, video{
	margin:0;
	padding:0;
}

article,aside,details,figcaption,figure,
footer,header,main,menu,nav,section{
	display:block;
}

html{
	-webkit-text-size-adjust: 100%;
}

/* デフォルト文字設定 */
body{
	color:#333;
	line-height: 1.5;
	font-size: 15px;
	font-family: sans-serif;
}

/* リストマーカーを非表示 */
ul,ol{
	list-style-type: none;
}

table {
	border-collapse: collapse; 
	border-spacing: 0;
}

img, input, select, textarea { 
	vertical-align: middle;
}

a { text-decoration: none; }
a:hover img{
	opacity:0.5;}
a:link { color:#333; }/* 未訪問 */
a:visited { color:#333; }/* 訪問済み */
a:hover { color: #000099; }/* ポイント中 */
a:active { color: #000099; }/* 選択中 */

		
/*--------［　ヘッダー］--------*/
.inner{
	width:1000px;
	margin:0 auto;
}
body{
	border-top:#00C 2px solid;
	min-width:1000px;
}
#header{
	width:100%;
	padding:0 0 5px 0;

}
.attribute-value{
	font-size: x-small;
	color: #666;
}
#logo{
	float:left;
	margin-right:20px;
}
#tel{
	font-size: 2em;
	font-weight:bolde;
}
#headinfo{
	float: left;
	margin-left: 230px;
}
#headnav{
	float:right;
	padding:10px 5px
}

/*--背面にグラデーション--*/
#gnav{
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #EEE), color-stop(1.00, #fff));
  background: -webkit-linear-gradient(#EEE, #fff);
  background: linear-gradient(#EEE, #fff);
  text-align: center;
}

#gnav ul{
	overflow:hidden;
}
#gnav li{
	float:left;
	width:165px;
	border-right:#999 1px solid;
}
#gnav li:first-child{
	width:168px;
	border-left:#666 1px solid;
}
.nav-item a {
	display:block;
    padding: 10px 0;
    text-align: center;
	text-decoration:none;
	line-height:30px;
    text-align: center;
    color: #666;
	letter-spacing: 4px;
	/* ↓グラデーション*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #EEE), color-stop(1.00, #fff));
    background: -webkit-linear-gradient(#EEE, #fff);
    background: linear-gradient(#EEE, #fff);
	/* ↓ナビをふわっと表示させる*/
	transition-property: all;
    transition: 0.3s linear;
	/*↓ BOXに影をつける*/
	box-shadow:2px 2px 5px #CCC inset;
}
.curret{
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	background-color: #999;
	color: #FFF;
	line-height:30px;
	letter-spacing: 4px;
	}
#gnav a:hover {
	background-color:#FFF;
	background: -webkit-linear-gradient(top,#009,#00F);
	background: linear-gradient(to bottom,#009,#00F);
	color:#fff;}

/*--------［　フッター　］--------*/
#footer_wrapper{
	background-image:url(../images/bg_footer_wrapper.jpg);
	background-repeat:repeat-x;

}
.foot_title td a{
	color: #FFF;
	margin-left: 10px;
	font-size: medium bold;
	font-weight: bold;
}
.foot ul.foot_menu{
	margin:0 40px 0 0 ;
	padding-top:10px;
	list-style:none;
	width:160px;
	float:left;
}	
ul.foot_menu li a{
	padding-left:20px;
	color:#fff;
	text-decoration:none;
}
ul.foot_menu li a:hover {
	color: #000099;
}/* ポイント中：青色 */

.foottel{
	width:250px;
	color:#fff;
	float:left;
	font-size:11px;
	padding-top:20px;
}
.copyrights{
	width:400px;
	color:#fff;
	float:right;
	font-size:11px;
	padding-top:20px;
	text-align:right;
}	
/*--------［　クリア　］--------*/
.clearfix:after {/*for modern browser*/
   content: "";
   display: block;
   clear: both;
}
.clearfix { *zoom:1; } /*for IE6,IE7*/

/*--------［　コンタクト　］--------*/
.contact{
	background-image: url(../images/contact_box.jpg);
	background-repeat:no-repeat;
	width:607px;
	height:208px;
	margin:40px auto 30px auto;
}
.contact02{
	background-image:url(../images/product/product_top02.png);
	background-repeat:no-repeat;
	width:535px;
	height:189px;
	margin:40px auto;
}	
.contact_tel{
	font-size: 2em;
	font-weight:bolde;
	padding-top:80px;
	padding-left:100px;
	float:left;
}
.contact_mail{
	padding:90px 30px;
	float:right;
}
.contact_mail02{
	padding:130px 30px;
	float:right;
}


/*--------［　TOPへ戻る　］--------*/
.top_return{
	padding:20px;
	text-align: right;
	color: #999;
	font-size:15px;
}	
.iken_box{
	max-width:880px;
	margin:50px auto;
	text-align:center;
}
.iken_txt{
	display: inline-block;
	text-align: left;
	font-size: 18px;
	line-height: 50px;
	font-weight: 500;
	color: #313131;
}


/*--------［　PRINT　］--------*/
@media print{
	body{
		_zoom:0.5;}
	}